/*
	Stylesheet for: Szila-Dent parodontológia
	Author: Csont Szabolcs - http://csontszabolcs.hu/
	
	Colors:
	
	text: 			#888
	text2:			#5fad5f

	*/



/* ========================================================================== */
/*                                                                            */
/*		MAIN TAGS						                                      */
/*                                                                            */
/* -------------------------------------------------------------------------- */


body {	
	background-color: #ccc;
	font-family: 'Oxygen', sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	line-height:150%;
	text-align: justify;
	height: 100%;
	padding: 0px;
	margin: 0px;
	overflow: auto;
	overflow-x: hidden; 
}


#wrapper {
	height: 100%;
	min-height: 100%;
	position: relative;
	top: 0%;
	left: 50%;	
	width: 1000px;
	margin-left: -500px;
	background-color:#fff;
	box-shadow: 0px 0px 3px #c1c1c1;
}


/*		HEADER							                                      */
/*                                                                            */
/* -------------------------------------------------------------------------- */


header {
	height:150px;
	background: url('../img/sziladent-logo.jpg') no-repeat 100px 30px;
	text-align:right;
}


#headinfo {
	position: absolute;
	top: -10px;
	right: 10px;
	text-align: right;
	color: #685e4f;
}

img.header {
	display:block;
	width:1000px;
	height:400px;
	margin-bottom:0px;
}

nav {
	display:block;
	height:65px;
	width:1000px;
	background-color:#e1ebab;
}

nav ul{
	padding:0; 
	list-style:none; 
	height:65px; 
	background:transparent; 
	position:relative; 
	z-index:50; 
	text-align:center;
}


nav li{
	display:block; 
	float:left; 	
	padding:22px 19px 4px 19px; 
	 display:inline-block; 
	 float:none;
}

nav li a{
	line-height:25px; 
	color:#888; 
	font-family: 'Oxygen', sans-serif;
	text-decoration:none; 
	font-size:15px; 
	font-weight: 400; 
	text-transform:uppercase;
}

nav li a:hover{color:#555; /*border-bottom:1px solid #d5dfa0;*/}


a.eng, a.ger, a.hun, a.eng2 {
	background-color:#f1f1f1;
	background-position: 5px 5px;
	background-repeat: no-repeat;
	width:60px; height:30px; 
	border: 1px solid #ddd; 
	position:absolute; 
	right:-1px; top:35px;
}
a.hun {background-image: url('../img/hunflag.jpg')}
a.eng, a.eng2 {background-image: url('../img/engflag.jpg')}
a.ger {top:80px; background-image: url('../img/gerflag.jpg')}
a.eng2 {top:80px;}




/*		MAIN CONTENT						                                  */
/*                                                                            */
/* -------------------------------------------------------------------------- */

#container, article {
	min-height:500px; 
	padding:100px;
	line-height:30px;
	color: #888;
	font-size:14px;
}

p {margin-bottom:25px;}


/*		FOOTER							                                      */
/*                                                                            */
/* -------------------------------------------------------------------------- */

footer{
	height: 185px;
	width: 1000px;
	background-color:#e9e9e9;
	text-align: center;
	color: #888;
	font-size:1em;
	font-weight: normal;
	line-height:120%;
	margin-top: 18px;
}

#footernav {
	display:block;
	height:65px;
	width:1000px;
	background-color:transparent;
	text-align:center;
	padding:0px;
}

#footernav li {padding:42px 16px 4px 16px; display:inline-block; float:none;}
#footernav li a {font-size:1em;}

#grafikaitervezes {
	display:block;
	position:absolute;
	height:60px;
	bottom:10px;
	width:100%;
	text-align:center;
}

#grafikaitervezes img {vertical-align:middle; margin-left:10px;}

#social {
	float:right;
	text-align: left; 
	list-style:none;
	margin: 20px 95px 5px 0;
	z-index:1000;
}

#social li {float: left; position: relative; margin:5px;}

#social li.gpl {padding-top:1px;}

/* ===================================================== END OF MAIN TAGS === */
/*                                                                            */
/*		TEXTS		                                                          */
/*                                                                            */
/* -------------------------------------------------------------------------- */


a {font-size:15px; font-weight:bold; text-decoration:none; color:#685e4f;}

a:link {color: #888; text-decoration:none;} 
a:active {color: #888; text-decoration:none;} 
a:visited {color: #888; text-decoration:none;} 
a:hover {color: #685e4f; text-decoration:none;}

#tartalom a {font-size: 14px;}

ul.kontakt a {font-weight:normal; color:#888;}
ul.kontakt a:hover {text-decoration:underline;}

b {font-size:1.1em; font-weight: 700; color: #666; line-height:45px;}


header p {
	display:inline-block;
	font-family: 'Playfair Display', serif;
	font-style:italic;
	font-weight:400;
	font-size:16px;
	color:#bbb;
	text-align:right;
	border:0px solid #111;
	background: url('../img/idezojel.png')no-repeat;
}
header p.elso {
	margin: 45px 80px 0 0;
	padding: 0 20px 0 22px;
	background-position:left top;
}
header p.masodik {
	margin: 10px 80px 0 0;
	padding-right:22px;
	background-position:right bottom;
}


p.idezet {
	font-family: 'Playfair Display', serif;
	font-style:italic;
	font-weight:400;
	font-size:16px;
	color:#bbb;
	text-align:center;
}

h1 {font-family: 'Oxygen', sans-serif; font-size:2.75em; font-weight:300; color:#5fad5f; text-align:center; border-bottom:1px solid #dedede; padding-bottom:60px; margin-bottom:30px;}

h2 {color: #5fad5f; font-size:1.25em; font-weight:400; text-transform:uppercase; margin:30px 0 15px 0;}
#kerdezz h2 {margin-top:0px;}

h3 {font-family: 'Arial, Helvetica', sans-serif; font-size:14px; font-weight:normal; font-style:italic; color:#999; margin:-15px 0 15px 0;}

h4 {background-color: #5fad5f; color: #fff; font-size:1.25em; font-weight:400; text-align: center; line-height: 30px;}



/* ===================================================== END OF TEXTS ======= */
/*                                                                            */
/*		LOCAL TAGS		                                      */
/*                                                                            */
/* -------------------------------------------------------------------------- */

ul.fogaszat-inline {display:inline-block; vertical-align:top; margin:10px 0 0 10px; list-style:decimal;}
ul.fogaszat-decimal {list-style:decimal;}
ul.kontakt, ul.fogaszat-sima {list-style:disc; margin-left:20px;}
ul.kontakt li {height:30px;}
ul.kontakt li b {line-height:22px;}

img.float1 {float: right; margin: -27px 0px 10px 50px;}
img.float2 {float: left; margin: 5px 15px 10px 0px;}
img.float3 {float: right; border: 0px; margin-top: 50px;}

img.center {display:block; margin:30px auto;}

section {margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid #dedede; min-height:400px;}

table {width:100%; border:5px solid #fff;}
table td {border:1px solid #dedede; padding:5px 20px 5px 20px; vertical-align:middle; text-align:center;}
table td.arak {width:120px;}
table td.kategoria {width:285px;}
table td.fokategoria {text-align:center; background-color:#e1ebab; border-top:15px solid #fff; text-transform:uppercase; font-size:15px; font-weight:400; }

iframe {float:right;}

#kerdezz {
	float:right; 
	width:300px;
	height:500px;
	border:0px solid #dc0101;
	text-align:right;
}

form {margin-top:40px; color:#666;}
input, textarea {background-color:#f1f1f1; width:280px; padding:10px; margin-bottom:15px; border:1px solid #ddd; color:#666;}
textarea {height:140px;}
input.submit {background-color:#5fad5f; color:#fff; width:100px; cursor:pointer; border-color:#aaa; margin-right:-2px;}
input.captcha {width:50px; margin:0 10px 0 10px;}

input:focus, textarea:focus {border-color:#5fad5f;}

#link {width:95px; height:50px;}
#link td {line-height:100%; padding:5px;}

/* =================================================== END OF LOCAL TAGS ==== */